| Home · API Reference · Modules

Classes | Namespaces
qwaylandinputpanelshellintegration.h File Reference

### (2.3.0 /src/qt/plugins/shellintegration/qwaylandinputpanelshellintegration.h)

This graph shows which files directly or indirectly include this file:

## Classes

class | QtWaylandClient::QWaylandInputPanelShellIntegration

## Namespaces

namespace | QtWaylandClient

Copyright © 2011 Nokia Corporation |  | Maliit